Subject: Re: Blx feedback - Kaeiara
From: "Kaeiara B. Delfino" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Date: Wed, 7 May 2014 01:34:28 +0530 (IST)

Hi Sir, 

I tried to view cs history however I when I checked it says "unable to load history", the thing is I wasn't able to bother and check manually using cs email address or even tried to check in AE , was indeed blindly escalated to L2 with further checking. I am fully aware of such and I always ensure to follow procedure, but I do  apologize as this time I wasn't able to do so. Rest assured I'll do my best to avoid such careless mistake in the future. This will be noted then. 

thanks, 
kae 
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Sent: Tuesday, May 6, 2014 3:40:28 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Blx feedback - Kaeiara

Hello Kaeiara 

LTK1221601166801X : Good that you escalated this exception, but Cx has already contacted us under another ticket LTK1221601161432X which shud have been the main ticket for escalation. We can not by pass basic procedure to 'Check History' and avoid duplications. 

Why are you not following procedure? 

Regards 
Subir